Article ID: 120514, created on Feb 17, 2015, last review on Feb 17, 2015

  • Applies to:
  • Plesk Onyx for Windows
  • Plesk 12.5 for Windows
  • Plesk 12.0 for Windows
  • Plesk 11.0 for Windows
  • Plesk 11.5 for Windows

Sintomi

ASP.NET 2.0 non è disponibile nelle 'Impostazioni di Hosting' per i domini in Parallels Plesk. Solo ASP.NET 4.0 è disponibile.

Come può ASP.NET 2.0 essere abilitato?

Risoluzione

In Windows 2012, ASP.NET 2.0 e 3.0 sono inclusi in .NET 3.5. Al fine di abilitare questa versione ASP nelle 'Impostazioni di Hosting' dei domini, seguire i seguenti passaggi:

  1. Apri la Procedura guidata Aggiungi ruoli e funzionalità e Ruolo del server > Web Server IIS > Sviluppo applicazioni > ASP.NET 3.5.

  2. Vai su Parallels Plesk > Strumenti e impostazioni > Componenti del server > e fai clic su Aggiorna per rilevare ASP.NET 2.0. Verifica che ASP.NET 2.0 venga mostrato nelle Impostazioni di Hosting.

Maggiori dettagli sulle versioni ASP.NET supportate da Plesk sono disponibili nell'articolo della base di conoscenza Parallels: #115337.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 46a8e394d6fa13134808921036a34da8 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 ed7be2b984f9c27de1d2dc349dc19c6d a766cea0c28e23e978fa78ef81918ab8 514af229ae32522202a910a2649c80fb 8b661cab116c79dbe6c4ac5bbdf1c8cb 5ba46e1c6f0941983726f3f192a169fb

Email subscription for changes to this article
Save as PDF